﻿/* noto sans */
@import url(//fonts.googleapis.com/earlyaccess/notosanskr.css);
@import url('https://fonts.googleapis.com/css?family=Lato:100,300,400');

.bb-wrapper .left {
	float: left;
	width: 20%;
}
.bb-wrapper .board {
	float: right;
	width: 75%;
}

/* menu �곌랬�숅뇦猿볦삕 */
#cb-logo-box {
	background: #fff;
}

#cb-nav-bar.cb-dark-menu.stickybar {
	background: #fff;
	color: #000;
}

#cb-top-menu {
	background: #fff;
}

#cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav li a {
	color: #000;
}
#cb-nav-bar #cb-main-menu {
	width: 66%;
	padding: 11px 0 0 0;
	float: left;
}
#cb-nav-bar #cb-main-menu .main-nav .menu-item:hover, #cb-section-menu ul.cb-section-nav5 li:hover, #cb-section-menu ul.cb-section-nav-s li.active {
	background: #0458a9 !important;
}
#cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav li a:hover {
	color: #0f2873; 
}







.menu-home {
	display: none !important;
}

.header-wrap {
	border-top: 1px solid #c9c9c9;
	border-bottom: 1px solid #c9c9c9;
	padding: 5px 0;
}
.header-wrap .t-ad {
	float: right;
	text-align: right;
	width: 200px;
	line-height: 0;
	font-size: 0;
	margin: 0 5px 0 0;
}
.header-wrap .t-ad a {
	font-size: 0;
	line-height: 0;
}
.header-wrap .t-ad img {
	width: 100%;
}
#cb-nav-bar #cb-main-menu .main-nav li > a {
	padding: 10px;
}

@media only screen and (min-width: 1020px) {
	#cb-nav-bar #cb-main-menu .main-nav li .cb-big-menu {
		left: 16px;
	}
}
#cb-nav-bar #cb-main-menu .main-nav li {
	font-weight: normal;
}
#util dd a {
	color: #515151;
	font-weight: normal;
	font-size: 12px;
}
.top-search {
	float: right;
	margin: 0 10px;
}
.top-search fieldset {
	margin: 0;
	padding: 0;
}
#cb-logo-box {
	height: auto;
}
#util {
	position: relative;
	top: auto;
	right: auto;
	float: right;
	margin: 0 5px 0 0;
}
#cb-nav-bar #cb-main-menu .main-nav .cb-has-children a:after {
	color: #bfbfbf;
}
#util dl {
	float: none;
	padding: 0;
}
#util dd {
	padding: 5px 0 0 15px;
	border: none;
}
.top-search label {
	font-size: 0;
	line-height: 0;
}
.top-search input {
	margin: 3px 0 0 0;
	border: 1px solid #bfbfbf;
}
.top-search button {
	border: none;
	background: transparent;
	padding: 0 0 0 5px;
	font-size: 18px;
	color: #6789ca;
}
.screen-reader-text {
	display: none !important;
}
.header-wrap #logo {
	float: left;
	width: auto;
	margin: 9px 0 0 20px;
	padding: 0;
}
@media only screen and (max-width: 1024px) {
	.header-wrap .t-ad {
		display: none;
	}
	#cb-nav-bar #cb-main-menu {
		width: 100%;
		padding: 7px 0 0 0;
	}
	.header-wrap #logo {
		margin: 13px 0 0 0;
		width: 100%;
	}
}
@media only screen and (max-width: 768px) {
	.header-wrap #logo {
		width: 100%;
		margin-left: 0;
		text-align: center;
	}
	#cb-nav-bar #cb-main-menu {
		width: 100%;
	}
}
#cb-nav-bar #cb-main-menu .main-nav .menu-item:hover {
	background: none !important;
}
#cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav li:hover > a {
	color: #0f2873;
}
#cb-nav-bar #cb-main-menu .main-nav li:hover .cb-has-children a:after {
	color: #0f2873 !important;	
}
#cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav li .cb-big-menu {
	background: #fff;
	border: 1px solid #ccc;
-webkit-box-shadow: -1px 11px 20px 1px rgba(102,102,102,0.9);
-moz-box-shadow: -1px 11px 20px 1px rgba(102,102,102,0.9);
box-shadow: -1px 11px 20px 1px rgba(102,102,102,0.9);
	
}
#cb-nav-bar #cb-main-menu .main-nav .menu-item-938451:hover, #cb-nav-bar #cb-main-menu .main-nav .menu-item-938451:focus, #cb-nav-bar #cb-main-menu .main-nav .menu-item-938451 .cb-sub-menu li .cb-grandchild-menu, #cb-nav-bar #cb-main-menu .main-nav .menu-item-938451 .cb-sub-menu {
	background: #fff !important;
}
#cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav li .cb-big-menu .cb-sub-menu li:hover {
	background: #fff !important;
}
#cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav li .cb-big-menu .cb-articles .cb-mega-title span {
	color: #000;
}
#cb-nav-bar #cb-main-menu .main-nav li .cb-big-menu .cb-articles .cb-mega-title {
	padding: 10px 0 15px 0;
	font-size: 16px;
}
#cb-nav-bar #cb-main-menu .main-nav li .cb-big-menu .cb-articles .cb-mega-title span {
	padding: 0 0 5px 0;
}
#cb-nav-bar #cb-main-menu .main-nav li .cb-big-menu {
	width: 790px;
}
/* 170329 �좎럩瑗뤄옙占� �ル�먯삕�좎럥�삼옙占�, �좎룞�쇿뜝�덈샑�좑옙
.cb-meta > .h4 > a {
	width: 80%;
}

.cb-byline .cb-author {
	display: none;
}
*/
#cb-nav-bar #cb-main-menu .main-nav li .cb-big-menu .cb-sub-menu li a {
	padding: 15px 10px 0 17px;
	color: #000 !important;
}
#cb-nav-bar #cb-main-menu .main-nav li .cb-big-menu .cb-sub-menu li a:hover {
	color: #0f2873 !important;
}
#cb-nav-bar #cb-main-menu .main-nav .cb-sub-menu li {
	font-size: 14px;
}
#cb-nav-bar #cb-main-menu .main-nav li .cb-big-menu .cb-articles .cb-featured ul li .cb-mask {
	background: #fff;
}
#cb-nav-bar #cb-main-menu .main-nav li .cb-big-menu .cb-articles .cb-featured ul li .cb-meta h2 a {
	color: #000 !important;
}
#cb-nav-bar #cb-main-menu .main-nav li .cb-big-menu .cb-articles .cb-featured ul li .cb-meta h2 {
	text-shadow: none;
}
#cb-nav-bar #cb-main-menu .main-nav li .cb-big-menu .cb-articles .cb-featured ul li .cb-meta .cb-byline {
	color: #000;
	text-shadow: none;
}
#cb-nav-bar #cb-main-menu .main-nav li .cb-big-menu .cb-articles .cb-featured ul li .cb-meta .cb-byline i {
	color: #000;
}
#cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav li .cb-big-menu .cb-articles .cb-recent {
	border: none;
}
#cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav li .cb-links-menu ul {
	background: #fff !important;
	border: 1px solid #ccc;
-webkit-box-shadow: -1px 11px 20px 1px rgba(102,102,102,0.9);
-moz-box-shadow: -1px 11px 20px 1px rgba(102,102,102,0.9);
box-shadow: -1px 11px 20px 1px rgba(102,102,102,0.9);
}
#cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav li .cb-links-menu ul li:hover {
	background: #fff !important;
}
#cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav li .cb-links-menu ul li {
	border-bottom: 1px solid #f7f7f7;
}
#cb-main-menu .current-menu-item {
	background: #fff !important;
}
#cb-main-menu .current-post-ancestor, #cb-main-menu .current-menu-item, #cb-main-menu .current-menu-ancestor, #cb-main-menu .current-post-parent, #cb-main-menu .current-menu-parent, #cb-main-menu .current_page_item, #cb-main-menu .current-page-ancestor, #cb-main-menu .current-category-ancestor, .cb-review-box .cb-bar .cb-overlay span, #cb-accent-color, .cb-highlight, #buddypress button:hover, #buddypress a.button:hover, #buddypress a.button:focus, #buddypress input[type=submit]:hover, #buddypress input[type=button]:hover, #buddypress input[type=reset]:hover, #buddypress ul.button-nav li a:hover, #buddypress ul.button-nav li.current a, #buddypress div.generic-button a:hover, #buddypress .comment-reply-link:hover, #buddypress .activity-list li.load-more:hover, #buddypress #groups-list .generic-button a:hover {
	background: #fff !important;
}
#cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav .current-menu-item a, #cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav .current_page_item a, #cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav .current-page-ancestor a, #cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav .current-category-ancestor a, #cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav .current-menu-ancestor a, #cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav .current-menu-parent a, #cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav .current-post-parent a, #cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav .current-post-ancestor a {
	color: #0f2873 !important;	
}

/* 占쏙옙伊쇿퐲占� 占쎈툦�숋옙釉앹삕 �좎럩瑗뤄옙占� 170329 */
#cb-section-menu ul.cb-section-nav5, #cb-section-menu ul.cb-section-nav-s {
	border-left: 1px solid #fff;
}
#cb-section-menu ul.cb-section-nav5 li.active, #cb-section-menu ul.cb-section-nav-s li:hover {
	background: #0458a9;
	color: #fff;
}
#cb-section-menu ul.cb-section-nav5 li, #cb-section-menu ul.cb-section-nav-s li {
	border: none;
}
#cb-section-menu ul.cb-section-nav5 li a, #cb-section-menu ul.cb-section-nav-s li a, #cb-section-menu ul.cb-section-nav-s li a {
	color: #fff;
}

/* �リ옇�у뜝占� �좎럩裕뉛옙占� */

#cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav .current-menu-ancestor a, #cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav .current-menu-parent a {
	color: #000 !important;
}
#cb-nav-bar #cb-main-menu .main-nav li .cb-links-menu .cb-sub-menu li a {
	color: #000 !important;
}
#cb-nav-bar #cb-main-menu .main-nav li .cb-links-menu .cb-sub-menu li a:hover {
	color: #0f2873 !important;	
}
#cb-section-menu {
	background: #0f2873;
}
#cb-section-menu .cb-section-title {
	color: #fff;
	background-color: #131d4c;
}
#cb-section-menu ul.cb-section-nav li {
	border-right: none;
}
#cb-section-menu ul.cb-section-nav li a {
	color: #fff;
}
#cb-section-menu ul.cb-section-nav li.active {
	background: #0458a9;
}
#cb-section-menu ul.cb-section-nav {
	border-left: 1px solid #fff;
}
#cb-section-menu ul.cb-section-nav li:hover {
	background: #0458a9;	
}
@media only screen and (max-width: 767px) and (min-width: 0) {
	#cb-top-menu {
		background: #0f2873;	
	}
	#util dd a {
		font-size: 16px;
	}
}
#cb-top-menu #cb-small-menu-trigger {
	color: #fff;
	padding: 2px 0 0 0;
}
@media (max-width: 740px) {
	#cb-logo-box {
		height: 31px !important;
		border-bottom: 1px solid #ccc;
	}
	.header-wrap {
		display: none;
	}
	#util .m-logo {
		display: block;
		margin: 0 0 0 16px;
	}
	#util dl {
		float: right;
	}
	#cb-nav-bar {
		height: 60px;
	}
	.top-search {
		margin: 0 0 0 12px;
	}
	#util dd {
		background: #fff;
		top: 48px;
	}
	#util dt button {
		border: none;
	}
	#util dd a {
		padding: 10px 0;
	}
	#util dd.util4, #util dd.util5, #util dd.util6, #util dd.util7 {
		top: 97px;
	}
	#util dd.util3, #util dd.util6, #util dd.util7 {
		width: 35%;
	}
	input.t-search-field {
		border-radius: 0 !important;
		-webkit-appearance: none;
	}
	/* 170814 hide search on mobile */
	.top-search {
		padding: 0 5px 0 0;
	}
	#cb-logo-box {
		height: auto !important;
		border-bottom: none !important;
	}
	/* 170814 �섏젙 */
	#cb-logo-box {
		height: 29px !important;
	}
}
@media (max-width: 1200px) {
	.header-wrap .t-ad {
		display: none;
	}
}
@media only screen and (min-width: 768px) {
	#cb-nav-bar.cb-stuck {
		z-index: 99999;
	}
}


/* 濾곌쑬占썹몭��삕�⑤슢�� 嶺뚮∥��占쏙옙 占쎄퀡�썲뜝占� 170411 */
.skipNav{position:absolute; left:0; top:0; width:100%; height:0; z-index:1000000;} 
.skipNav a{display:block; width:0; height:0; font-size:0; line-height:0; overflow:hidden; position:absolute;} 
.skipNav a:hover, .skipNav a:active, 
.skipNav a:focus{width:100%; height:30px; font-size:14px; line-height:30px; color:#fff; position:absolute; background:#131d4c; text-align:center;} 
.hidden{font-size:0; line-height:0; text-indent:-9999px;}

/* footer focusing 170411 */
footer a:link, footer a:visited:link {
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0.3);
}

/* writer_guide */
.writer_tabs {display: none;}
.writer_tabs.active {display: inherit;}
/* setting */
#main, h2, h3, p {font-family: 'Noto Sans KR', sans-serif;}
/* guide_tap */
.guide_tap {text-decoration: none; display: inline-block; padding: 10px 36px; border-bottom: 3px solid rgba(0,0,0,0); cursor: pointer;} /* 170922 �뱀젒洹쇱꽦 �낅뜲�댄듃*/
.guide_tap button {background: none; color: #000; font-size: 16px; line-height: 20px; font-weight: 500;} /* 170922 �뱀젒洹쇱꽦 �낅뜲�댄듃 */
.guide_tap.active {border-bottom-color: #000; }
.guide_tap.active button {font-weight: bold;} /* 170922 �뱀젒洹쇱꽦 �낅뜲�댄듃 */
.guide_tap_border {height: 47px; border-bottom: 1px solid #cfcfcf;}
/* writer_info */
.h2_lt_bar {display: block; border-left: 4px solid #000; line-height: 34px; color: #000; padding-left: 8px; font-size: 34px; margin: 50px 0 25px 0; }
.entry-content > p {margin: 0;}
.write_info {border-bottom: 1px solid #cfcfcf; padding-bottom: 20px;}
.write_info ol,.ntc ol,.editroom ol  {list-style-type: none;}
.write_info_hf {margin-bottom: 36px; }
.write_info_box {border: 1px solid #cfcfcf; background: #f2f2f3; width: 48.2%; }
.write_info_box.lt {float: left;}
.write_info_box.rt {float: right;}
.write_info_box img {padding:20px 17px; background: #fff; vertical-align: bottom; width: 100%;}
.write_info_box span {
font-family: 'Lato', sans-serif; color: #00bdf3; font-weight:300; display: inline-block; font-size: 55px; padding: 0 5px 0 15px; line-height: 100px; letter-spacing: -0.5px;}
.write_info_box p {display: inline-block; font-size: 17px; line-height: 23px; letter-spacing: -0.4px; color: #000; }
.write_info_box dl {background: #fff;  padding: 0 15px 17px; }
.write_info_box dl dt {padding: 0 0 10px 0; font-size: 20px; color: #00bdf3;}
.write_info_box dl dd {margin: 0; padding: 10px 0 0 0; border-top: 1px solid #cfcfcf;}
.write_info_box dl dd p {padding-left: 25px; font-size: 15px; background: url(../wp-content/themes/valenti/images/write_guide/Vcheck.png) no-repeat 0 3px;}
dl dt.red_typ,span.red_typ {color: #ff5d5d;}
/* notice */
.ntc_box {border-bottom: 1px solid #cfcfcf; padding-bottom: 50px; }
.ntc {border: 1px solid #cfcfcf; background: #f2f2f3; border-bottom: 1px solid #cfcfcf; }
.ntc ol {background: #fff; vertical-align: bottom; margin: 0; padding: 25px 0 10px 0;}
.ntc_list .btn_gang {background: #7f7f7f; padding: 6px 14px; border: none; color: #fff; vertical-align: top; font-size: 15px; font-weight: 700; text-decoration: none;}
/* edit */
.editroom_box { padding-bottom: 50px;}
.editroom {border: 1px solid #ccc; background: #f2f2f3;}
.editroom ol {background: #fff; vertical-align: bottom; margin: 0; padding: 25px 0 10px 0;}
.k_tit3 {padding: 20px 15px 10px 15px; font-size: 21px; color:#000; }
.noto_span {
font-family: 'Noto Sans', sans-serif; color: #00bdf3; font-weight:300; display: inline-block; font-size: 23px; padding: 4px 7px 0 15px; letter-spacing: -0.5px; vertical-align: top; line-height: 24px; width: 44px;}
.k_text {display: inline-block; padding-right: 15px; font-size: 16px; line-height: 30px; letter-spacing: -0.4px; margin:0 0 0.7em 0; color:#000;}
/* popup */
.mfp-content .ig_popup.ig_inspire .ig_message {padding: 0;}
.writer_pop .Wpop h2 {font-size: 18px; padding: 20px 10px; margin:0; background: #f2f2f3; line-height: 26px;}
.writer_pop .Wpop dl {padding: 15px 15px 15px 0;}
.writer_pop .Wpop dl dt {font-size: 14px; padding: 10px; line-height: 21px;}
.writer_pop .Wpop dl dd ol li {font-size: 12px; padding-left: 10px; line-height: 20px;}
/* pg_info */
.pg_info_cont1 {border-bottom: 1px solid #cfcfcf;}
.pg_info_cont1 ul li {width: 33.3333%; float: left; padding: 20px; text-align: center;}
.pg_info_cont1 ul li dl dt {margin-bottom: 10px; font-size: 20px;}
.pg_info_cont1 .bar {width:30px; height: 1px; background: #000; align-content: center; margin: 12px auto;}
.pg_info_cont1 ul li dl dd {padding: 0; margin: 0; font-size: 15px; color: #626262;}
.pg_info_cont2 .write_info_box.lt {float: none; width: 100%; margin-bottom: 20px;}
.hp_info_box_txt p {width:100%; margin: 0;}
.pg_info_cont2 .write_info_box.lt .mg0 {margin: 0; font-size: 0;}
.citizen-info-btn {background: #7f7f7f; padding: 2px 10px; border: none; color: #fff; vertical-align: top; font-size: 14px; font-weight: 700; text-decoration: none; display: inline-block; margin-top: 4px; }

/* media query */
@media (max-width: 1199px) {
	.ntc_box {padding-bottom: 40px;}
	.editroom_box {padding-bottom: 40px;}
	.write_info {padding-bottom: 5px;}
	.write_info_box span {font-size: 38px; line-height: 80px;}
	.write_info_box p {font-size: 14px; line-height: 16px; margin: 0;}
	.write_info_box dl dt {font-size: 16px;}
	.write_info_box dl dd p {background-size: 15px; padding-left: 20px; font-size: 14px; margin: 0;}
	.h2_lt_bar {line-height: 29px; font-size: 29px; margin: 40px 0 20px 0;}
	.k_tit3 {padding: 18px 15px 8px 15px; font-size: 19px;}
	.noto_span {font-size: 21px; line-height: 20px;}
	.k_text {font-size: 15px; line-height: 30px; margin: 0 0 0.4em 0;}
	.ntc_list .btn_gang {display: inline-block; font-size: 15px; padding: 0px 12px;}
	.writer_pop .Wpop h2 {font-size: 16px; padding: 18px 10px; line-height: 24px;}
	.writer_pop .Wpop dl {padding: 13px 15px 13px 0;}
	.writer_pop .Wpop dl dt {font-size: 13px; padding: 10px; line-height: 19px;}
	.writer_pop .Wpop dl dd ol li {font-size: 12px; padding-left: 10px; line-height: 20px;}
	.citizen-info-btn {font-size: 13px;}
}
@media (max-width: 1019px) {
	.guide_tap {padding: 7px 20px;} /* 170922 �뱀젒洹쇱꽦 �낅뜲�댄듃*/
	.guide_tap button {font-size: 15px;} /* 170922 �뱀젒洹쇱꽦 �낅뜲�댄듃*/
	.guide_tap_border {height: 41px;}
	.write_info {padding-bottom: 0;}
	.ntc_box {padding-bottom: 35px;}
	.editroom_box {padding-bottom: 35px;}
	.write_info_box span {font-size: 32px; line-height: 72px;}
	.write_info_box p {font-size: 11px; line-height: 14px;}
	.write_info_box dl dt {font-size: 15px;}
	.write_info_box dl dd p {background-size: 10px; padding-left: 15px; font-size: 11px;}
	.h2_lt_bar {line-height: 22px; font-size: 22px; margin: 34px 0 20px 0;}
	.k_tit3 {padding: 16px 15px 7px 15px; font-size: 15px;}
	.noto_span {font-size: 18px; padding: 5px 3px 0 15px; line-height: 18px; width: 36px;}
	.k_text {font-size: 12px; line-height: 23px; margin: 0 0 0.3em 0;}
	.ntc_list .btn_gang {font-size: 11px; padding: 0 7px; }
	.pg_info_cont1 ul li {padding: 13px;}
	.pg_info_cont1 ul li dl dt {font-size: 16px;}
	.pg_info_cont1 .bar {margin: 10px auto;}
	.pg_info_cont1 ul li dl dd {font-size: 12px; line-height: 16px;}
	.citizen-info-btn {font-size: 11px; }
}
@media (max-width: 767px) {
	.guide_tap {padding: 5px 10px;} /* 170922 �뱀젒洹쇱꽦 �낅뜲�댄듃*/
	.guide_tap button {font-size: 12px;} /* 170922 �뱀젒洹쇱꽦 �낅뜲�댄듃*/
	.guide_tap_border {height: 37px;}
	.write_info_hf {margin-bottom: 0; }
	.write_info_box {width: 100%; margin-bottom: 15px;}
	.ntc ol {padding: 17px 0 10px 0;}
	.editroom ol {padding: 17px 0 10px 0;}
	.h2_lt_bar {line-height: 19px; font-size: 19px; margin: 30px 0 20px 0;}
	.k_tit3 {padding: 16px 15px 7px 15px; font-size: 14px;}
	.noto_span {padding: 0 4px 0 10px; font-size: 16px; line-height: 17px; width: 30px;}
	.k_text {font-size: 12px; width: 85%; padding:0; line-height: 16px; margin: 0 0 0.3em 0; vertical-align: top;}
	.ntc_box {padding-bottom: 30px;}
	.editroom_box {padding-bottom: 30px;}
	.ntc_list .btn_gang {font-size: 11px; padding: 2px 7px; }
	.writer_pop .Wpop h2 {font-size: 14px; padding: 15px 10px; line-height: 21px;}
	.writer_pop .Wpop dl {padding: 11px 15px 11px 0;}
	.writer_pop .Wpop dl dt {font-size: 12px; padding: 8px; line-height: 17px;}
	.writer_pop .Wpop dl dd ol li {font-size: 11px; padding-left: 10px; line-height: 17px;}
	.pg_info_cont1 ul li {width: 100%; padding: 25px 68px;}
	.pg_info_cont1 .bar {margin: 15px auto;}
}
/* �꾩젽 �④� 170818 */
@media (max-width: 767px){
	#recent-posts-2, .widget_tag_cloud {
		display: none;
	}
	#a_tag_widget-2 .cb-sidebar-widget-title {
		display: none;
	}
}
#cb-popular-posts-2 .cb-sidebar-widget-title {
	display: block;	
}

/* 硫붿씤硫붾돱 �댁뒪濡� �낅뜲�댄듃 170823 */
@media only screen and (min-width: 1020px) {
	.cb-meta > .h4 > a {
		height: 23px;
	}
	.cb-article-1 > .cb-meta > .h4 > a, .cb-article-2 > .cb-meta > .h4 > a, .cb-article-3 > .cb-meta > .h4 > a {
		height: 21px;
	}
	#cb-nav-bar #cb-main-menu .main-nav li .cb-big-menu .cb-articles .cb-featured ul li .cb-mask {
		height: 225px;
	}
	.cb-blog-style-c4.cb-share-content .cb-meta > .h4 > a {
		height: 21px;
	}
}

/* �댁뒪猷� 由ъ뒪�명럹�댁� �낅뜲�댄듃 170829 SK */
#main article:first-child {
	padding-top: 0;
}
.cb-blog-style-a {
	background: none;
}
/*.pf-content {
	display: none;
} 170905 �섏젙 */

.cb-sidebar-widget .cb-light {
	background: none;
}
#cb-content .cb-cat-header, .bg_absolute_title, .cb-cat-header {
	border-bottom: 1px solid #dcdcdc !important;
}
#cb-popular-posts-2 .cb-sidebar-widget-title, .cb-sidebar-widget .cb-sidebar-widget-title {
	padding-left: 0;
	background: none;
	text-align: left;
	background: url(../wp-content/themes/valenti/img/main/bg_main_title.jpg) no-repeat 0 bottom;	
	border: none;	
}
	#recent-posts-2 li {
		list-style-type: none;
		position: relative;
	}
	#recent-posts-2 li:after {
		content: "";
		width: 3px;
		height: 3px;
		border-radius: 50%;
		background: #888;
		display: block;
		position: absolute;
		left: -7px;
		top: 9px;
	}
@media only screen and (min-width: 481px) {
	.cb-blog-style-a .cb-meta {
		width: 58%;
	}
	.cb-blog-style-a {
		margin: 0;
		padding: 20px 0;
		border-bottom: 1px solid #c9c9c9;
	}
	.cb-blog-style-a .cb-meta {
		padding: 0 5px 0 5px;
	}
	.cb-blog-style-a .cb-meta h2 {
		margin: 0;
	}
	.cb-byline {
		margin: 0px 0 0 3px; 
	}
	.cb-blog-style-a .cb-mask {
		width: 174px;
		margin-right: 6px;
	}	
	.cb-blog-style-a .cb-meta .cb-excerpt {
		margin: 0;
		max-width: 100%;
	}
	.cb-meta > .h4 > a {
		height: 25px;
	}
}	
@media only screen and (min-width: 768px) {
	.cb-blog-style-a {
		margin: 0;
		padding: 20px 0;
		border-bottom: 1px solid #c9c9c9;
		}
	.cb-blog-style-a .cb-meta {
		padding: 3px 5px 0 5px;
	}
	.cb-blog-style-a .cb-meta .cb-excerpt {
		margin: 0;
		max-width: 100%;
	}
	.cb-meta > .h4 > a {
		height: 25px;
	}
	.widget-latest-articles .cb-small {
		padding: 0 5px 0 0;
	}
}	
@media only screen and (min-width: 1020px) {
	#cb-content #main {
		padding-top: 5px !important;
	}
	#cb-content #main h1 {
		padding-top: 25px !important;
	}
	.cb-blog-style-a {
		margin: 0;
		padding: 30px 0;
		border-bottom: 1px solid #c9c9c9;
	}
	.cb-blog-style-a:last-child {
		border: none;
	}
	.cb-blog-style-a .cb-meta {
		padding: 10px 0 0 10px;
	}
	.cb-blog-style-a .cb-meta h2 {
		margin: 0 0 5px 0;
	}
	.cb-byline {
		margin: 3px; 
	}
	.cb-blog-style-a .cb-mask {
		width: 250px;
		margin-right: 5px;
	}	
	.cb-blog-style-a .cb-meta .cb-excerpt {
		margin: 0;
		max-width: 100%;
	}
	.cb-meta > .h4 > a {
		height: 23px;
	}
	.widget-latest-articles .cb-small li .cb-mask {
		margin-right: 10px;
	}
	.widget-latest-articles .cb-small li .cb-meta {
		padding-left: 90px;
	}
	#cb-content .cb-meta h4 a {
		display: block;
		text-overflow: ellipsis;
		overflow: hidden;
		white-space: nowrap;
	}
	.widget-latest-articles .cb-small {
		padding: 0 5px 0 0;
	}
}
@media only screen and (min-width: 1200px) {
	.cb-blog-style-a .cb-mask {
		margin-right: 10px;	
	}	
}
@media only screen and (max-width: 480px) {
	.cb-light-blog .cb-meta > .h4 > a {
		font-size: 18px;
		height: 23px;
	}
	.cb-blog-style-a {
		margin-bottom: 10px;
	}
	#cb-content .h4 {
		height: 26px;
	}
	#cb-content .h4 a {
		font-size: 18px;
		line-height: 23px;
	}
}
/* 170830 tag update */
.widget_tag_cloud a, .tags-title {
	border: 1px solid #e5e5e5;
	font-size: 14px !important;
}

/* 170905 �쒕툕�섏씠吏� �ㅽ��쇱뾽�곗씠�� 異붽� */
.entry-content table {
	margin-top: 25px;
}
#cb-content .h4 a {
text-overflow: ellipsis;
overflow: hidden;
white-space: nowrap;
display: block;
}

/* 170922 �뱀젒洹쇱꽦 �낅뜲�댄듃 */
.cb-blog-style-c4 .cb-mask {
	overflow: inherit;
}
table caption {
	display: block;
	position: absolute;
	left: -9999px;
}
#cb-content .bxslider li a,
#cb-content .missions .pf-content a {
	display: block;
}
.k_text a:focus, #cb-footer .sns a:focus, 
.pf-search .pg-search .pg-search-submit:focus {
	outline: -webkit-focus-ring-color auto 5px;
}
.cb-meta .h4 {
	color: #4d4d4d;
}
.journalist_step {
	text-indent: -9999px;
	height: 0;
}

/* seoul20 design */
.seoul20-box-bgImg {
padding: 65px 25px 0;
height: 250px;
background-image: url("http://mediahub.seoul.go.kr/wp-content/uploads/popupdata/banner/seoul20_leadbox.jpg");
background-position: right bottom;
background-repeat: no-repeat;
color: #fff;
}

.seoul20-box-bgImg2 {
padding: 80px 25px 0;
height: 299px;
width:630px;
background-image: url("https://mediahub.seoul.go.kr/wp-content/uploads/2018/03/5f0a3698c9e6cf4c79666163a716788e.jpg");
background-position: right;
background-repeat: no-repeat;
color: #fff;
background-size:cover;
}

.seoul20-box-bgImg dl dt {
margin: 0 0 5px 0;
font-size: 18px;
}
.seoul20-box-bgImg dl dd {
padding: 0 0 0 0;
margin: 0;
color: #fff !important;
font-size: 16px;
}
.seoul20-title-wrap {
border-bottom: 1px solid #24448d;
}
.seoul20-title-wrap2 {
border-bottom: 1px solid #97dddd;
}

@media (max-width: 1020px) {
.seoul20-box-bgImg dl dt {
font-size: 16px;
}
.seoul20-box-bgImg dl dd {
font-size: 14px;
}
}

@media (max-width: 425px) {
.seoul20-box-bgImg {
height: 300px;
background-image: url("http://mediahub.seoul.go.kr/wp-content/uploads/popupdata/banner/seoul20_leadbox_m.jpg");
background-position: right bottom;
background-repeat: no-repeat;
padding: 70px 25px 25px 25px;
}
.seoul20-box-bgImg dl dd {
padding: 0;
font-size: 14px;
}
}

@media (max-width: 425px) {
.seoul20-box-bgImg2 {
height: 299px;
width:630px;
background-image: url("https://mediahub.seoul.go.kr/wp-content/uploads/2018/03/5f0a3698c9e6cf4c79666163a716788e.jpg");
background-position: right bottom;
background-repeat: no-repeat;
padding: 80px 25px 25px 25px;
}
.seoul20-box-bgImg2 dl dd {
padding-top: 8px;
font-size: 14px;
line-height: 1.5;
}
}

@media (max-width: 320px) {
.seoul20-box-bgImg {
padding: 60px 15px 0 15px;
}
}

.seoul20-title-center {
border-top: 2px solid #666;
border-bottom: 1px solid #666;
font-size: 26px;
font-weight: 600;
color: #000;
padding: 10px 0;
text-align: center;
margin-top: 10px;
}

.seoul20-title-center2 {
border-top: 2px solid #e6a280;
border-bottom: 1px solid #e6a280;
font-size: 26px;
font-weight: 600;
color: #000;
padding: 10px 0;
text-align: center;
margin-top: 10px;
}

.seoul20-subTitle-bgBlue {
display: inline-block;
padding: 5px 12px;
font-size: 16px;
font-weight: 500;
background: #24448d;
margin-bottom: 0;
color: #fff;
}

.seoul20-subTitle-bgBlue2 {
display: inline-block;
padding: 5px 12px;
font-size: 16px;
font-weight: 500;
background: #97dddd;
margin-bottom: 0;
color: #fff;
}

.seoul20-subTitle-border {
display: block;
margin-top: 1px;
border-top: 1px solid #24448d;
}
.seoul20-box-list {
border: 14px solid #e9e9e9;
padding: 8px 0px 8px 22px;
list-style-type: disc !important;
}
.seoul20-box-list li {
padding: 3px 0;
}

/* �묎렐�깃컻�� 171205 
20180213 �쇰� 寃뚯떆湲��먯꽌 css源⑥��� �꾩긽 諛쒖깮�섏뿬 二쇱꽍泥섎━��; �섎��녿뒗 css濡� 蹂댁엫; 
*/
/* #cb-content #main article > a {display: inline-block;} */
/* �묎렐�� 媛쒖꽑 171218 */
.cb-byline >div i {display: none;}
.cb-byline >div {position: relative;}
.cb-byline >div:after {content:""; display: block; width: 2px; height: 2px; background: #3a3a3a; position: absolute; top: 6px; left: -5px; border-radius: 50%;}
.cb-byline .cb-byline-element {margin: 0 8px 5px 5px !important;}
#post-1131683 .printfriendly {display: none;}